		RewriteRule "^job/(\d+)$" "/job/index.php?jobId=$1" [QSA,L]
                RewriteRule "^job/(\d+)/base$" "/job/base/index.php?jobId=$1" [QSA,L]
                RewriteRule "^job/(\d+)/client/(\d+)/contact$" "/job/contact/index.php?jobId=$1&clientId=$2" [QSA,L]
                RewriteRule "^job/(\d+)/comment$" "/job/comment/index.php?jobId=$1" [QSA,L]
                RewriteRule "^job/(\d+)/contact$" "/job/contact/index.php?jobId=$1" [QSA,L]
                RewriteRule "^job/(\d+)/contact/(\d+)$" "/job/contact/index.php?jobId=$1&jobContactId=$2" [QSA,L]
                RewriteRule "^job/(\d+)/contract/(\d+)/contact$" "/job/contact/index.php?jobId=$1&contractId=$2" [QSA,L]
                RewriteRule "^job/(\d+)/equipment$" "/job/equipment/index.php?jobId=$1" [QSA,L]
                RewriteRule "^job/(\d+)/equipment/(\d+)$" "/job/equipment/index.php?jobId=$1&equipmentId=$2" [QSA,L]
                RewriteRule "^job/(\d+)/link$" "/job/link/index.php?jobId=$1" [QSA,L]
                RewriteRule "^job/(\d+)/note$" "/job/note/index.php?jobId=$1" [QSA,L]
                RewriteRule "^job/(\d+)/shipping$" "/job/shipping/index.php?jobId=$1" [QSA,L]
                RewriteRule "^job/(\d+)/staff$" "/job/staff/index.php?jobId=$1" [QSA,L]
		RewriteRule "^job/staff/(\d+)/hotel$" "/job/staff/hotel/index.php?userId=$1" [QSA,L]
                RewriteRule "^job/(\d+)/venue/(\d+)/contact$" "/job/contact/index.php?jobId=$1&venueId=$2" [QSA,L]
                RewriteRule "^job/(\d+)/trailer$" "/job/trailer/index.php?jobId=$1" [QSA,L]
                RewriteRule "^job/(\d+)/trailer/(\d+)$" "/job/trailer/index.php?jobId=$1&trailerId=$2" [QSA,L]
                RewriteRule "^job/category/(\d+)/calendar$" "/job/category/calendar/index.php?categoryId=$1" [QSA,L]
                RewriteRule "^job/client/(\d+)/calendar$" "/job/client/calendar/index.php?clientId=$1" [QSA,L]
                RewriteRule "^job/contract/(\d+)/calendar$" "/job/contract/calendar/index.php?contractId=$1" [QSA,L]
                RewriteRule "^job/link/(\d+)$" "/job/link/index.php?jobLinkId=$1" [QSA,L]
                RewriteRule "^job/(\d+)/invoice/status$" "/job/invoice/status/index.php?jobId=$1" [QSA,L]
                RewriteRule "^job/staff/(\d+)/calendar$" "/job/staff/calendar/index.php?staffId=$1" [QSA,L]
                RewriteRule "^job/trailer/(\d+)/calendar$" "/job/trailer/calendar/index.php?truckId=$1" [QSA,L]
                RewriteRule "^job/venue/(\d+)/calendar$" "/job/venue/calendar/index.php?venueId=$1" [QSA,L]